{
  "type": "wizard_samurai:shaped_table",
  "category": "misc",
  "key": {
    "d": {
      "item": "samurai_dynasty:katana_akaname"
    },
    "f": {
      "item": "samurai_dynasty:katana_kitsune"
    },
    "h": {
      "item": "samurai_dynasty:katana_kitsune_blue"
    },
    "j": {
      "item": "samurai_dynasty:katana_oni"
    },
    "k": {
      "item": "samurai_dynasty:katana_jorogumo"
    },
    "n": {
      "item": "minecraft:netherite_ingot"
    },
    "p": {
      "item": "irons_spellbooks:lightning_bottle"
    },
    "r": {
      "item": "irons_spellbooks:upgrade_orb"
    },
    "t": {
      "item": "samurai_dynasty:katana_netherite"
    },
    "w": {
      "item": "irons_spellbooks:arcane_salvage"
    },
    "y": {
      "item": "minecraft:nether_star"
    }
  },
  "pattern": [
    "wnynw",
    "wnrnw",
    "wntnw",
    "wnpnw",
    "dfhjk"
  ],
  "result": {
    "item": "wizard_samurai:katana_ignis_samurai"
  },
  "show_notification": true,
  "tier": 2
}